<html>
<head>
<meta http-equiv=content-language content=zh-cn>
<meta http-equiv=content-type content="text/html; charset=gb2312">
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7">
<style>
 td { padding:2px 5px 2px 5px;}
</style>
<LINK href="../CSS/Base.css" type=text/css rel=stylesheet>
<link href="../CSS/Common.css" rel="stylesheet" type="text/css"/>
<link href="../CSS/SurveyList.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../JS/Browser.js.php"></script>
<LINK href="../CSS/Window.css" type=text/css rel=stylesheet>
<script type="text/javascript" src="../JS/Common.js.php"></script>
<script type="text/javascript" src="../JS/Window.js.php"></script>
<script>
function checkall(form) 
{
	if( form.all.checked)
	{
		for(var i = 0;i < form.elements.length-1; i++) 
		{
			var e = form.elements[i];
			e.checked = true;
		}
	}
	else
	{
		for(var i = 0;i < form.elements.length-1; i++) 
		{
			var e = form.elements[i];
			e.checked = false;
		}
    }
}
function gId(_sId){
	return document.getElementById(_sId);
}
function Init()
{
	gId('indexlist').innerHTML = "<div id=\"preloading\" style=\"background-color:#f0f0f0;width:160px;overflow:hidden;white-space:nowrap;color:black;font-weight:bold;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:5px;-khtml-border-bottom-right-radius:5px;border-bottom-right-radius:5px;\">&nbsp;<img src=\"..\/Images\/wait.gif\" width=\"16px\" height=\"16px\">&nbsp;正在加载数据&nbsp;<\/div>";
    AjaxIndexListRequest("ShowSurveyIndex.php?Action=List&{thisURLStr}"+"&randid="+Math.random());
}
var http_request = false;
function AjaxIndexListRequest(url)
{
	http_request = false;
	if(window.ActiveXObject){
		try{ http_request = new ActiveXObject("Msxml2.XMLHTTP");}
		catch (e){ try{ http_request = new ActiveXObject("Microsoft.XMLHTTP");} catch (e) {}
		}
	}
	else if(window.XMLHttpRequest){
		http_request = new XMLHttpRequest();
		if (http_request.overrideMimeType){ http_request.overrideMimeType('text/xml');}
	}	
	if (!http_request){ alert("Cannot create an XMLHTTP instance");return false;}
	http_request.onreadystatechange = function() {
	  if( http_request.readyState == 4 && http_request.status == 200) {
			gId('indexlist').innerHTML = http_request.responseText;
			adjustMenuWarpSize();
		}
	}
	http_request.open('GET', url, true);
	http_request.send(null);
}
</script>
<meta content="mshtml 6.00.3790.0" name=generator></head>
<body oncontextmenu="return false" style="background-color:#244d8f;" onload="javascript:Init();">

<div style="line-height:10px">&nbsp;</div>
<div id="menu">
  <span style="float:left;padding-left:26px;"><div class="navmenu">我的问卷 &raquo; {surveyTitle}</div></span>
  <span style="float:right">
  <ul><li><a href="ShowMain.php">我的问卷</a>
      <li class="current"><a href="{indexListURL}">问卷指标体系</a></li>
	  <li><a href="{qtnURL}">指标匹配问题</a></li>
	  <li style="display:{isDesignMode}"><a href="../Analytics/SurveyIndexResult.php?surveyID={surveyID}&surveyTitle={survey_URLTitle}">问卷指标分析</a></li></ul></span>
</div>

<a name="top" href="javascript:void(0);"></a>
<div class="wrap q_clear" id=wrap>
<div>
<form name="form" method="post" action="">
<div class=content id="indexlist"></div>
<input type="hidden" name="surveyID" id="surveyID" value="{surveyID}">
<input type="hidden" name="surveyTitle" id="surveyTitle" value="{surveyTitle}">
</form>
</div></div>
</body></html>